Subject: bug#2375: 23.0.90; ^ in gnus summary buffer does not work in the nextstep build

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Sun, 22 Feb 2009 10:39:35 +0900

>>>>> On Sat, 21 Feb 2009 10:30:50 +0100, Harald Maier <[email-masked]> said:

>> What do you think about the dead-key behavior in the Carbon port
>> (Emacs 22)?  If it is reasonable enough, maybe the Cocoa/GNUstep
>> port can adopt its strategy.

> That works but I don't like it. My preference is as in the X11
> build.

Could you explain more in detail how they are different and why you
don't like it?  Note that some distributions (such as Carbon Emacs
Package or Aquamacs Emacs) based on the Carbon port applies some patch
with respect to text input, and their behavior is not strictly the
same as the Carbon port I'm talking about.

				     YAMAMOTO Mitsuharu
				[email-masked]